
Redmine - Feature #2022

Configure issues columns per project

2008-10-11 17:39 - jurgen jurgen

Status: Closed Start date: 2008-10-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently, columns for issues table can be configured globally for all projects in Administration -> Settings -> Issue tracking

It would be great if this setting can be per-project.

Different projects have different needs - some have multiple developers, use versions and priorities while others might have just a

plain list of tasks for one person. Such a flexible setting would add even more value to this great product!

Related issues:

Has duplicate Redmine - Feature #3967: Ability to define default columns to d... Closed 2009-10-04

History

#1 - 2008-10-14 14:15 - samir djouadi

- Assignee set to Eric Davis

- Target version set to 0.7

#2 - 2008-10-14 15:32 - Sébastien Kirche

- Assignee deleted (Eric Davis)

- Target version deleted (0.7)

please use demo.redmine.org

#3 - 2009-11-23 15:05 - Mischa The Evil

Added issue relation to #3967.

#4 - 2009-11-23 15:17 - Mischa The Evil

- Category deleted (Administration)

- Resolution set to Duplicate

Closed as a duplicate of #3967.

#5 - 2009-11-23 15:17 - Mischa The Evil

- Status changed from New to Closed
